<?php
@session_start();

if ( ( $_SESSION[ "benutzer_anmeldename" ] == "superuser" ) and ( $_SESSION[ "mandant_name" ] == "Standard" ) )
{
	header( "Location: su_uebersicht.php" );
	exit;
}



//$benutzer_anmeldename = $_SESSION[ "benutzer_anmeldename" ];

if ( strlen( $_SESSION[ "benutzer_anmeldename" ] ) > 0 )
{
	////////////////////////////////////////
	// Javascript-Dateien
	$_SESSION[ "javascript_dateien" ] = "jquery.dataTables.min.js|jquery.fancybox.pack.js?v=2.1.5";
	////////////////////////////////////////
	
	////////////////////////////////////////
	// Javascript-Startup
	$_SESSION[ "javascript_startup" ] = '$(function() { $( "#dialogconfirm" ).dialog({ autoOpen: false, width: 600, modal: true, buttons: { "\"'.$_SESSION[ "fav_ordnername" ].'\" löschen": function() { window.location.href=\'su_web.php?cmd=favoritenordner_loeschen&alpha_01='.urlencode( $_SESSION[ "mandant_name" ] ).'&alpha_02='.urlencode( $_SESSION[ "benutzer_anmeldename" ] ).'&alpha_03='.urlencode( $_SESSION[ "fav_ordnername" ] ).'\'; },
"Abbrechen": function() { $( this ).dialog( "close" ); } } }); $( "#opener" ).click(function() { $( "#dialogconfirm" ).dialog( "open" ); }); });';
	////////////////////////////////////////
	
	////////////////////////////////////////
	// CSS-Dateien
	$_SESSION[ "css_dateien" ] = "jquery.fancybox.css?v=2.1.5|jquery.dataTables_themeroller.css|jquery.dataTables.min.css";
	////////////////////////////////////////
	

	$_SESSION[ "title" ] = "Aktenschrank";
	include( 'ssi_header.php' );
	$_SESSION[ "title" ] = "";
	
	////////////////////////////////////////
	// Javascript-Dateien
	$_SESSION[ "javascript_dateien" ] = "";
	////////////////////////////////////////
	
	////////////////////////////////////////
	// Javascript-Startup
	$_SESSION[ "javascript_startup" ] = "";
	////////////////////////////////////////
	
	////////////////////////////////////////
	// CSS-Dateien
	$_SESSION[ "css_dateien" ] = "";
	////////////////////////////////////////
	
	//onclick=\"$( '#ergebnis_3' ).load('su_web.php?cmd=benutzer_anlegen', function() { $( '.date-pick' ).datepicker({ showAnim: 'clip', buttonImageOnly: true,  showOn: 'both', buttonImage: 'img/kalender.png', showWeek: true } ); } );
	
	
	if ( $_SESSION[ "fav_ordnername" ] == "" )
	{
		$_SESSION[ "fav_ordnername" ] = "root";
	}
	//$_SESSION[ "fav_ordnername" ] = "root";
	
	//xlog( 5, "Ordnername: ".$_SESSION[ "fav_ordnername" ] );
	
	$us_rech_imp_button = liefere_benutzerspezifische_einstellung( $_SESSION[ "mandant_name" ], $_SESSION[ "benutzer_anmeldename" ], "us_rech_imp_button" );
	
	if ( $us_rech_imp_button == "ja" )
	{
		echo "<div style='margin-left:200px; padding-bottom:30px;  min-height:550px;'  >";
		include( "us_menu.php" );
	}
	else
	{
		echo "<div style='margin-left:20px; padding-bottom:30px;  min-height:550px;'  >";
	}
	/*
	
	
	
	
	*/
	//$zstr = liefere_zufaelligen_string( );
	
	if ( strlen( $_SESSION[ "akte_ebene_1" ] ) > 0 )
	{
		$akt_position = " / ".$_SESSION[ "akte_ebene_1" ];
	}
	
	if ( strlen( $_SESSION[ "akte_ebene_2" ] ) > 0 )
	{
		$akt_position = $akt_position." / ".$_SESSION[ "akte_ebene_2" ];
	}
	
	if ( strlen( $_SESSION[ "akte_ebene_3" ] ) > 0 )
	{
		$akt_position = $akt_position." / ".$_SESSION[ "akte_ebene_3" ];
	}
	
	if ( strlen( $_SESSION[ "akte_ebene_4" ] ) > 0 )
	{
		$akt_position = $akt_position." / ".$_SESSION[ "akte_ebene_4" ];
	}
	
	if ( strlen( $_SESSION[ "akte_ebene_5" ] ) > 0 )
	{
		$akt_position = $akt_position." / ".$_SESSION[ "akte_ebene_5" ];
	}
	
	
	
	echo "<span style='margin-top: 30px; font-size:15px;' >Sie sind hier: </span><div id='ordner_top' style='display:inline;'>".$akt_position."</div>";
	
	echo "<hr />";
	
	
	
	echo '<div name="ergebnis_3" id="ergebnis_3" style=" display:hidden; margin-top:10px;" >'.$_SESSION[ "meldung_ad" ].'</div>';
	$_SESSION[ "meldung_ad" ] = "";
	
	
	?>
	
	
	<?php
	
	echo '</div>';
	
	
	echo "<p style='clear:both;' />";
	include( 'ssi_footer.php' );

}
else
{
	header("Location: index.php");
}
?>      